%% This BibTeX bibliography file was created using BibDesk.
%% http://bibdesk.sourceforge.net/
%% Saved with string encoding Unicode (UTF-8) 



@book{shirley_1983,
	Address = {Oxford},
	Author = {Shirley, John W.},
	Date-Added = {2015-03-23 15:37:06 +0000},
	Date-Modified = {2015-03-23 15:38:29 +0000},
	Publisher = {Clarendon Press},
	Title = {Thomas Harriot: A Biography},
	Year = {1983}}

@book{beery_and_stedall_2009,
	Author = {Beery, Janet and Stedall, Jacqueline},
	Publisher = {European Mathematical Society},
	Series = {Heritage of European Mathematics},
	Title = {Thomas Harriot’s doctrine of triangular numbers: the 'Magisteria magna'},
	Year = {2009}}

@book{densmore_1998,
	Author = {Densmore, Dana},
	Publisher = {Green Lion Press},
	Title = {Apollonius of Perga: Conics Books I--III},
	Year = {1998}}

@phdthesis{johnston_1994,
	Address = {Cambridge},
	Author = {Johnston, Stephen},
	Title = {Making mathematical practice: gentlemen, practitioners and artisans in Elizabethan England},
	Url = {http://www.mhs.ox.ac.uk/staff/saj/thesis/baker.html},
	Bdsk-Url-1 = {http://www.mhs.ox.ac.uk/staff/saj/thesis/baker.html}}

@article{pepper_1968,
	Author = {Pepper, Jon},
	Journal = {Archive for History of Exact Sciences},
	Pages = {359--413},
	Title = {Harriot's calculations of the meridional parts as logarithmic tangents},
	Volume = {4}}

@book{schemmel_2008,
	Author = {Schemmel, Matthias},
	Number = {268},
	Publisher = {Springer},
	Series = {Boston Studies in the Philosophy of Science},
	Title = {The English Galileo: Thomas Harriot's work on motion as an example of preclassical mechanics},
	Year = {2008}}

@book{stedall_2003,
	Author = {Stedall, Jacqueline},
	Publisher = {Oxford University Press},
	Title = {The greate invention of algebra: Thomas Harriot's treatise on equations},
	Year = {2003}}

@article{stedall_2007,
	Author = {Stedall, Jacqueline},
	Journal = {Historia mathematica},
	Pages = {380--401},
	Title = {Symbolism, combinations, and visual imagery in the mathematics of Thomas Harriot},
	Volume = {34},
	Year = {2007}}

@book{stedall_2011,
	Author = {Stedall, Jacqueline},
	Publisher = {European Mathematical Society},
	Series = {Heritage of European Mathematics},
	Title = {From Cardano's great art to Lagrange's reflections: filling a gap in the history of algebra},
	Year = {2011}}

@article{stedall_2013,
	Journal = {Mariner's Mirror},
	Pages = {325--327},
	Title = {Notes made by Thomas Harriot (1560--1621) on ships and shipbuilding},
	Volume = {99},
	Year = {2013}}

@article{tanner_1977,
	Author = {Tanner, Rosalind Cecilia H},
	Journal = {Annals of Science},
	Pages = {393--428},
	Title = {Nathaniel Torporley's 'Congestor analyticus' and Thomas Harriot's 'De triangulis laterum rationalium'},
	Volume = {34},
	Year = {1977}}
	
@Article{goulding_2014,
  author = 	 {Goulding, Robert},
  title = 	 {{T}homas {H}arriot’s optics, between experiment and imagination: the case of {M}r {B}ulkeley’s glass},
  journal = 	 {Archive for history of exact sciences},
  year = 	 2014,
  volume = 	 68,
  number = 	 2,
  pages = 	 {137--178}}	

@Book{gage_2000,
  author = 	 {John Gage},
  title = 	 {Color and Meaning: Art, Science, and Symbolism},
  publisher = 	 {University of California Press},
  year = 	 2000,
  address = 	 {Berkeley, CA}}

@ARTICLE{Lohne_1959,
  title    = {Thomas Harriott (1560--1621): The Tycho Brahe of Optics},
  author   = "Lohne, J A",
  journal  = "Centaurus; international magazine of the history of science and
              medicine",
  volume   =  6,
  number   =  2,
  pages    = "113--121",
  year     =  1959
}

@INPROCEEDINGS{Lohne_1973,
  title     = {Kepler und Harriot: ihre Wege zum Brechungsgesetz},
  booktitle = {Internationales {Kepler-Symposium}, Weil der Stadt, 1971},
  author    = "Lohne, J A",
  editor    = "Krafft, Fritz and Meyer, Karl and Sticker, Bernhard",
  publisher = "Gerstenberg",
  volume    =  1,
  pages     = "187--214",
  series    = "Arbor scientiarum, Reihe A: Abhandlungen",
  year      =  1973,
  address   = "Hildesheim",
  language  = "de"
}

@ARTICLE{Schuster_2012,
  title    = {Physico-mathematics and the search for causes in Descartes’
              optics---1619--1637},
  author   = "Schuster, John",
  journal  = "Synthese",
  volume   =  185,
  number   =  3,
  pages    = "467--499",
  year     =  2012
}


@ARTICLE{Lohne_1963,
  title    = {Zur Geschichte des Brechungsgesetzes},
  author   = "Lohne, J A",
  journal  = "Sudhoffs Archiv für Geschichte der Medizin und der
              Naturwissenschaften",
  volume   =  47,
  number   =  2,
  pages    = "152--172",
  year     =  1963,
  language = "de"
}


@ARTICLE{Hentschel_2001,
  title    = "{Das Brechungsgesetz in der Fassung von Snellius}",
  author   = "Hentschel, Klaus",
  journal  = "Archive for history of exact sciences",
  volume   =  55,
  number   =  4,
  pages    = "297--344",
  year     =  2001,
  language = "de"
}


@ARTICLE{Lohne_1979,
  title    = "{Essays on Thomas Harriot}",
  author   = "Lohne, J A",
  journal  = "Archive for history of exact sciences",
  volume   =  20,
  number   =  3,
  pages    = "189--312",
  year     =  1979,
}

